gr-baz Package

Public Attributes | List of all members
_R828_RF_Gain_Info Struct Reference

`#include <rtl2832-tuner_r820t.h>`

## Public Attributes
UINT8 | RF_gain1
UINT8 | RF_gain2
UINT8 | RF_gain_comb

## Member Data Documentation

## ◆ RF_gain1

UINT8 _R828_RF_Gain_Info::RF_gain1

## ◆ RF_gain2

UINT8 _R828_RF_Gain_Info::RF_gain2

## ◆ RF_gain_comb

UINT8 _R828_RF_Gain_Info::RF_gain_comb

The documentation for this struct was generated from the following file:

- rtl2832-tuner_r820t.h